<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>2014</id>
  <defaultcontrol>6</defaultcontrol>
  <allowoverlay>no</allowoverlay>
  <animation effect="fade" time="50" reversible="false">WindowOpen</animation>
   <animation effect="fade" time="250" reversible="false">WindowClose</animation>
  <controls>
    <control>
      <description>background image</description>
      <type>image</type>
      <id>1</id>
      <texture>Windowbackground.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>
    <control>
      <type>image</type>
      <id>1</id>
      <posX>391</posX>
      <posY>57</posY>
      <width>50</width>
      <height>52</height>
      <texture>info_logo.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Image Title value</description>
      <type>label</type>
      <id>20</id>
      <posX>460</posX>
      <posY>65</posY>
      <label>-</label>
      <font>font16</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Dimensions txt</description>
      <type>label</type>
      <id>1</id>
      <posX>156</posX>
      <posY>125</posY>
      <label>9000</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Resolution txt</description>
      <type>label</type>
      <id>1</id>
      <posX>156</posX>
      <posY>150</posY>
      <label>9001</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Flash txt</description>
      <type>label</type>
      <id>1</id>
      <posX>156</posX>
      <posY>175</posY>
      <label>9002</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Metering mode txt</description>
      <type>label</type>
      <id>1</id>
      <posX>156</posX>
      <posY>200</posY>
      <label>9003</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Exposure Compensation txt</description>
      <type>label</type>
      <id>1</id>
      <posX>156</posX>
      <posY>225</posY>
      <label>9004</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Shutterspeed txt</description>
      <type>label</type>
      <id>1</id>
      <posX>156</posX>
      <posY>250</posY>
      <label>9005</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Date Taken txt</description>
      <type>label</type>
      <id>1</id>
      <posX>654</posX>
      <posY>225</posY>
      <label>9006</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Fstop txt</description>
      <type>label</type>
      <id>1</id>
      <posX>654</posX>
      <posY>250</posY>
      <label>9007</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Exposure Time txt</description>
      <type>label</type>
      <id>1</id>
      <posX>654</posX>
      <posY>125</posY>
      <label>9008</label>
      <font>font13</font>
      <align>left</align>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Camera Model txt</description>
      <type>label</type>
      <id>1</id>
      <posX>654</posX>
      <posY>150</posY>
      <label>9009</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Equipment make txt</description>
      <type>label</type>
      <id>1</id>
      <posX>654</posX>
      <posY>175</posY>
      <label>9010</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>View Comment txt</description>
      <type>label</type>
      <id>1</id>
      <posX>654</posX>
      <posY>200</posY>
      <label>9011</label>
      <font>font13</font>
      <textcolor>80ffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Image Dimensions value</description>
      <type>label</type>
      <id>21</id>
      <posX>405</posX>
      <posY>125</posY>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Resolutions value</description>
      <type>label</type>
      <id>22</id>
      <posX>405</posX>
      <posY>150</posY>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Flash value</description>
      <type>fadelabel</type>
      <id>23</id>
      <posX>405</posX>
      <posY>175</posY>
      <width>231</width>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Metering Mode value</description>
      <type>fadelabel</type>
      <id>24</id>
      <posX>405</posX>
      <posY>200</posY>
      <width>231</width>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Exposure Compensation value</description>
      <type>fadelabel</type>
      <id>25</id>
      <posX>405</posX>
      <posY>225</posY>
      <width>711</width>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Shutter Speed value</description>
      <type>fadelabel</type>
      <id>26</id>
      <posX>405</posX>
      <posY>250</posY>
      <width>711</width>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Date Taken value</description>
      <type>label</type>
      <id>27</id>
      <posX>903</posX>
      <posY>225</posY>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Fstop value</description>
      <type>label</type>
      <id>28</id>
      <posX>903</posX>
      <posY>250</posY>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Exposure Time value</description>
      <type>label</type>
      <id>29</id>
      <posX>903</posX>
      <posY>125</posY>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Camera Model value</description>
      <type>fadelabel</type>
      <id>30</id>
      <posX>903</posX>
      <posY>150</posY>
      <width>355</width>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Equipment Make value</description>
      <type>fadelabel</type>
      <id>31</id>
      <posX>903</posX>
      <posY>175</posY>
      <width>355</width>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>View Comments value</description>
      <type>label</type>
      <id>32</id>
      <posX>903</posX>
      <posY>200</posY>
      <label>-</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Image</description>
      <type>image</type>
      <id>3</id>
      <posX>434</posX>
      <posY>340</posY>
      <width>611</width>
      <height>275</height>
      <texture>-</texture>
      <colorkey>FFFF00FF</colorkey>
      <colordiffuse>FFFFFFFF</colordiffuse>
      <keepaspectratio>yes</keepaspectratio>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>